html{
    scroll-behavior: smooth;
}

@font-face {
    font-family: "Pinyon Script";
    font-style: normal;
    font-weight: 400;
    src: url("../assets/PinyonScript-Regular.ttf") format("truetype");
}

.es {
    font-family: "Pinyon Script", cursive;
    font-size: 2.5rem;
    color: hsl(0, 100%, 50%);
}

.en {
    font-family: "Times New Roman", Times, serif;
    font-size: 2.5rem;
    font-style: italic;
    color: hsl(0, 0%, 0%);
    letter-spacing: 0.18em; /* Optional: Recreates the wide tracking from the album artwork */
}
